body{
      font-family: 'Montserrat' !important;

}
.grid {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
  }
  .row.grid .cell {
    margin-left: 0;
  }
  
.contenedor-info{
    display: inline-flex;
    margin-top: .3em;
}

   
.contenedor-info i{
    margin-right:.5em;
    margin-left:1em;
}

#nav-header ul li.right.active{
    background-color: #eb3f3f;
}

#nav-header ul li.right.active a{      
    color: white !important;
}

#nav-header ul li.right:hover {
    background-color: #eb3f3f;
}

#nav-header ul li.right:hover a {
    color: white !important;
}
#nav-mobile li a{
  color:#12181b !important; 
}

#nav-mobile li.active{
  background-color:#d33939;
}

#nav-mobile li.active a{
  color:#ffffff !important;
}
.logo-img{
  margin-left:.5em;
}

.pagination li.active {
    background-color: #d33939;

    padding: 0;
    margin-left: 0;
    border: 0;
    width: 35px;
    height: 35px;
    line-height: 38px;
    border-radius: 50%;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.slider .indicators .indicator-item.active {
    background-color: #d33939;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    height: 20px;
    width: 20px;    
 }
.slider .indicators .indicator-item {
    border-radius: 50%;
}


#text-products{
    display: block;
    font-weight:bold !important;
    line-height: 70px;
    font-weight: 500;
    color: #4b4b4b !important;
}

#container-productos .card-content{
  border-top: 1px solid #d8d8d8 !important;
}
#container-productos .text-name-product{
   color:#d33939 !important;
   font-weight:bolder !important;
   font-size:1.3em !important;
   display: block;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
}
#container-productos .text-subname-product{
   color:#37474f !important;
   font-weight:bolder !important;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
}

#container-productos .text-amps-product{
    color:#757575 !important;
    font-size:.8em !important;
    font-weight:bolder !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#container-productos .btn-info-detail {
    position: relative;
    top: -40px;
    right: -18px;
    margin-right: 10px !important;
    background-color: #d33939;
}

.close-detail{
  cursor:pointer; 
}

.name-datail{
  font-size:1em !important;
  font-weight:bolder !important;;

}
.subname-datail{
   font-size:.9em !important;
   font-weight:bolder !important;;
}
.amp-detail{
    font-size:.9em !important;
    font-weight:bolder !important;
}
.descr-detail{
    font-size:.8em !important;
    font-weight:bolder;
    color: #888888;
}

.detail-content{
  display:flex;
  
}
.divider-detail {
  margin-top:1em;

}
.title-text{
  margin-right:.4em;
  color:#d33939;
  font-weight:bolder !important;
}



::-webkit-scrollbar {
    width: 5px;
    height: 10px;
}
::-webkit-scrollbar-thumb {
    background: #eb3f3f;
    border: 30px none #ffffff0d;
    border-radius: 31px;
}


#container-productos .card.hoverable .card-content{

    background-color: #fff;
    -webkit-transition: all .45s;
    -moz-transition: all .45s;
    -ms-transition: all .45s;
    transition: all .45s;
}
#container-productos .card.hoverable:hover .card-content {
    background-color: #37474f !important;  
    border-top:0px solid rgba(0,0,0,.075);
}

#container-productos .card.hoverable:hover .card-content span{
    color: white !important;  
}
#container-productos .card.hoverable:hover .card-content  h6{
    color: white !important;  
}
#container-productos .card.hoverable:hover .card-content  p{
    color: white !important;  
}
 

#icon-flotante{
    background: #eb3f3f ;
    color: white !important;
    -webkit-transition: all .50;
    -moz-transition: all .50s;
    -ms-transition: all .50s;
    transition: all .50s;
}

#icon-flotante:hover{
    background: white !important;
    color: #eb3f3f !important;
    font-weight: bolder;
}
